.page {
	display: flex;
	flex-direction: column;
}

.container {
	width: 100%;
}

.container--medium {
	padding: 1.6em 1.6em;
}

.container--bar {
	padding: 1em;
}

.navbar {
	margin-top: 1em;
	display: none;
}

.toggle-nav-checkbox {
	display: none;
}

.toggle-nav-label {
	position: absolute;
	top: 17px;
	right:15px;
	border: 0;
	background-color: transparent;
	color: #fff;
}

.toggle-nav-label:before {
	content:'\2630';
	font-size: 1.5em;
}

.toggle-nav-checkbox:checked ~ .navbar {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.navbar__item {
	padding: .5em;
	color: #E6E6E6;
	text-decoration: none;
}


.content {
	flex: 1;
}

.top {
	padding: .7;
}

.bottom {
	padding: .5em;
}

@media (min-width: 650px)
{
	.bottom {
		display: flex;
		justify-content: space-between;
		align-items: center;
		min-height: 4.3em;
	}
}

@media (min-width: 900px)
{	
	.toggle-nav-label {
		display: none;
	}

	.content {
		display: flex;
	}

	.content .container {
		flex: 1;
	}

	.content .container {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	.content .container .container {
		height: 50%;
	}

	.layout-secondary {
		order: 2;
	}

	.top {
		display: flex;
		justify-content: center;
		align-items: baseline;
	}

	.logo {
		align-self: center;
	}

	.navbar {
		display: flex;
		flex-flow: row nowrap;
		justify-content: center;
		align-self: flex-end;
		margin-right: 2em;
	}
}

@media (min-width: 1020px)
{
	.navbar {
		position: absolute;
		top: .2em;
		right: 1em;
	}

	.navbar__item {
		text-transform: uppercase;
	}
}